#contact_header {
    min-height: 80px;
}

.contact__footer {
    bottom: 0;
    width: 100%;
    margin-top: 50px;
}

/* Container */
.contact-container {
    display: flex;
    justify-content: center;
    padding-left: 5px;
    padding-right: 5px;
}

.contact-container .section__description {
    max-width: 900px;
    margin-inline: auto;
    margin-bottom: 1rem;
    color: var(--text-dark);
}

/* Formulier */
#contact-form {
    background: #fff;
    padding: 30px 40px;
    border-radius: 16px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
    width: 100%;
    max-width: 450px;
    display: flex;
    flex-direction: column;
    margin-top: 1rem;
}

#contact-form h1 {
    text-align: center;
    margin-bottom: 25px;
    font-weight: 600;
}

/* Velden */
#contact-form label {
    font-size: 14px;
    margin-bottom: 6px;
    color: #333;
}

#contact-form input,
#contact-form textarea {
    padding: 10px 12px;
    margin-bottom: 18px;
    border: 1px solid #ddd;
    border-radius: 8px;
    font-size: 15px;
    transition: border-color 0.3s;
}

#contact-form textarea {
    resize: vertical;
    height: 200px;
}

#contact-form input:focus,
#contact-form textarea:focus {
    border-color: #000;
    outline: none;
}

.required {
    color: var(--dark-blue);
    font-weight: bold;
}

/* Succesbericht */
.success-message {
    display: none;
    text-align: center;
    color: #2e7d32;
    margin-top: 15px;
    font-size: 15px;
}

.whatsapp-button {
    align-items: center;
    gap: 8px;
    background-color: #25D366;
    text-decoration: none;
    font-weight: bold;
    display: inline-block;
    padding: 16px 42px;
    margin: 30px;
    color: #fff;
    border-radius: 40px;
    font-size: 15px;
    letter-spacing: 0.5px;
    transition: all 0.3s ease;
    cursor: pointer;
    border: none;
}

.whatsapp-button:hover {
    background-color: #1ebe57;
    transform: translateY(-3px);
}

@media (width > 768px) {
    #contact_header {
        min-height: 110px;
    }

    .nav__background__contact {
        position: fixed;
        top: 0;
        width: 100%;
        background: var(--navbar-color);
        height: 90px;
        opacity: 100%;
        z-index: 999;
        -webkit-box-shadow: 5px 5px 50px 0px rgba(0,0,0,0.5);
        box-shadow: 5px 5px 50px 0px rgba(0,0,0,0.5);
    }
}

@media (width > 1024px) {
    #contact_header {
        min-height: 110px;
    }
}